body {
  height: 100%;
  overflow: hidden;
  background: -webkit-linear-gradient(to bottom, #f4791f, #659999) fixed; 
  background: linear-gradient(to bottom, #f4791f, #659999) fixed; 
}

.building {
  position: absolute;
    box-shadow: 5px 5px 5px;
  overflow: hidden;
}

.windows {
  position: absolute;
  border: 1px solid grey;
  border-style: inset;
  height: 5%;
  width: 13%;
}

@keyframes turnoff {
  0%   {background-color: white;}
  100% {background-color: black;}
}

row1 {
  position: absolute;
  width: 100%;
  height: 200px;
  bottom: 200px;
  z-index: 2;
}

row2 {
  position: absolute;
  width: 100%;
  height: 400px;
  bottom: 0px;
  z-index: 1;
}

.contact {
  overflow: hidden;
  position: fixed;
  bottom: 15px;
  left: 12px;
}